/* AnimatedListPureCSS.css */
@keyframes fadeInScaleUp {
  from {
    opacity: 0;
    transform: scale(0.8);
  }
  to {
    opacity: 1;
    transform: scale(1);
  }
}

@keyframes fadeOutScaleDown {
  from {
    opacity: 1;
    transform: scale(1);
  }
  to {
    opacity: 0;
    transform: scale(0.8);
  }
}

.list {
  list-style: none;
  padding: 0;
}

.item {
  animation-duration: 0.5s;
  animation-fill-mode: both;
}

.item-enter,
.item-exit-active {
  animation-name: fadeInScaleUp;
}

.item-enter-active,
.item-exit {
  animation-name: fadeOutScaleDown;
}
